
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BarFileImplement", "BarFileImplement\BarFileImplement.csproj", "{7C01837C-759E-45DB-9EFA-43624DB7F854}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C01837C-759E-45DB-9EFA-43624DB7F854}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C01837C-759E-45DB-9EFA-43624DB7F854}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C01837C-759E-45DB-9EFA-43624DB7F854}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C01837C-759E-45DB-9EFA-43624DB7F854}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6DD727D-364E-497D-AC71-AC019A610B92}
	EndGlobalSection
EndGlobal
